name: testing
category: openttd
version: 0.5.0-RC1
date: 2006-12-21T22:18:00-00:00
base: openttd-0.5.0-RC1-
files:
- id: openttd-0.5.0-RC1-linux-debian-etch-amd64.deb
  size: 1717112
  md5sum: 66d99bdd98eb35f460fc056aeb8efddb
  sha1sum: a2b4005c7caf784b9c7fe93122671f0cfa74f8cb
  sha256sum: 0f047bbcd60dc897bb0669c41d7ea5488d71c9f39a2b3424a841e5d809a824f6
- id: openttd-0.5.0-RC1-linux-debian-etch-i386.deb
  size: 1677858
  md5sum: c100cb8b4901cc12ea767c13bc30c83c
  sha1sum: 3a8375bbec12c5a12bdd27fbb439dff9f6541001
  sha256sum: 58a04f73ee387b317b0388e3890b38f1b517df4b0277708e7b0a45ead6ce5f02
- id: openttd-0.5.0-RC1-macosx-universal.dmg
  size: 4284207
  md5sum: 4b7bd069aef4c67ddee12858ced0384d
  sha1sum: b539a82db906ad078a14189b25a8bb2aab84607b
  sha256sum: 45350b8eddcec1ed4cee5a2512bde6f18052e3f5a536b76b49c9207a1768d3c5
- id: openttd-0.5.0-RC1-morphos.lha
  size: 2094567
  md5sum: a889e91481c6246bc91efb0cc275e115
  sha1sum: 102c84a02fd3ca52d05a0e0ef42ce72c38d9a864
  sha256sum: 4c9547fe33a9da0b3b22dce0cc2462f46177938c6d1fd900c3d86f8595cd0900
- id: openttd-0.5.0-RC1-windows-win32.exe
  size: 2056326
  md5sum: 2419ac726e39f4c05cc9f35f2c6182d3
  sha1sum: e216c85c660acf062366db5fe3bac75b6a108104
  sha256sum: 2a2cd27edb558307f3459d79ef0d345915ba9d3e56b30fe06f3e77ebd2065b87
- id: openttd-0.5.0-RC1-windows-win32.zip
  size: 2091214
  md5sum: 4f09e1c727f4d238687e1f8626eef0cd
  sha1sum: 91db4cdad0ec14f3441ab59d6112012c59cf6dde
  sha256sum: 5d38383a18657eae3323cb164c8ce5112324a4d1b8beb9dc49b40b9fceb02e7b
- id: openttd-0.5.0-RC1-windows-win64.zip
  size: 1963706
  md5sum: 2cc4f39c65b0e07bd266e8bc396973b6
  sha1sum: c2d2df7c820dd3cbcf7d666cc275aa353154fdef
  sha256sum: 98d29e662c0736e8ce5ce6df7c9b0456b93abbb3e6e409c3c186ea9d9fceeac1
dev_files:
- id: openttd-0.5.0-RC1-source.tar.bz2
  size: 2820951
  md5sum: 18048152b32e2f351f14dd2c84d00b52
  sha1sum: 71951d6904a704fb69becdeb6cc03ca0e158773b
  sha256sum: fc4931837a28c6ff8e2742a5f12cf1b991c84adec9540d606c056910e6ef8ea7
- id: openttd-0.5.0-RC1-source.tar.gz
  size: 3738591
  md5sum: 0c1a2d642f880e924ee3e3eb9de477a8
  sha1sum: 5c35236d5f867429e3602c3f55e00317e6f3a5d7
  sha256sum: fe688fb1ec30b462a2c7e1590b9e081f668befbaf0392cd911e617f6d84a68f0
- id: openttd-0.5.0-RC1-source.zip
  size: 3869169
  md5sum: 33aee7baf8fe1530667186b707388d13
  sha1sum: 7ea03f34e2d3455b212733fcac58d3dd9b3e0e15
  sha256sum: e6f2d951390e2f716c55a9a4c56feaabe8bcfb0bde3bb42cbce57eb36c64000f
